


.topnav a:hover {
  background-color: #ddd;
  color: black;
  
}

.topnav a.active {
  background-color: #2196F3;
  color: white;
}


form{
    background-color: white;
    border: 3px solid black;
    border-radius: 50px;
}

.topnav input[type=text] {
  padding: 6px;
  margin-top: 8px;
  font-size: 17px;
  border: none;

  width: 93%;
  height: 50px;
}
form:hover{
    border: 2px solid blue;
}

.topnav .search-container button {
  float: right;
  padding: 6px 10px;
  margin-top: 8px;
  margin-right: 16px;
  background: #ddd;
  font-size: 17px;
  border: none;
  cursor: pointer;height: 50px;
}
table
{
    border: 3px solid black;
    border-radius: 10px;
    background-color: white;
}

table, td, tr, th
{
text-align: center;
 padding: 15px;
}

th{
    background-color: rgb(0, 0, 139)
}

td img{
    width: 100px;
    clip-path: circle(40%);
    object-fit: scale-down;
}
tr:nth-child(even){background-color: red;}
tr:nth-child(odd){background-color: blue;}



 .search-container{
    display: inline;
}



.svart{
    background-color: black;
    color: white;
    
}